{
  "extends": "./tsconfig.app.json",
  "compilerOptions": {
    "types": ["vitest/globals", "node", "vite/client"],
    "noUnusedLocals": false,
    "noUnusedParameters": false
  },
  "include": ["tests/**/*", "src/**/*.ts", "src/**/*.vue"]
}
